****  26 RCA ******************************************
* Created on 12/26/2024 12:18 using paint_kit.jar 3.1 
* www.dmitrynizh.com/tubeparams_image.htm
* Plate Curves image file: 
* Model made by Zoran DIY audio member
* Data source link: RCA datas
* Vh	Ih	VaMax	Cgk	Cak	Cga
* 1.5	1.05	180	2.8	2.5	8.1
* 
* Class	Va	Vg1	Ia	Ra	S
* A	180	-14.5	6.2	7,300	1.15
* Pa = 1.116
* Pmax = 1.2W cca.
* Added 0.7 pF to each capacitance as socket capacitnce
*----------------------------------------------------------------------------------
.SUBCKT 26_RCA 1 2 3 ; Plate Grid Cathode
+ PARAMS: CCG=3.5P  CGP=8.8P CCP=3.2P RGI=2000
+ MU=8.2 KG1=6302.4 KP=116.48 KVB=72 VCT=0.2 EX=1.4 
*----------------------------------------------------------------------------------
* Vp_MAX=320 Ip_MAX=16 Vg_step=4.5 Vg_start=4.5 Vg_count=11
* Rp=33000 Vg_ac=2 P_max=1.2 Vg_qui=-9 Vp_qui=147
* X_MIN=59 Y_MIN=50 X_SIZE=1034 Y_SIZE=516 FSZ_X=1903 FSZ_Y=735 XYGrid=true
* showLoadLine=y showIp=y isDHT=n isPP=n isAsymPP=n showDissipLimit=y 
* showIg1=n gridLevel2=n isInputSnapped=n  
* XYProjections=y harmonicPlot=y dissipPlot=y 
*----------------------------------------------------------------------------------
E1 7 0 VALUE={V(1,3)/KP*LOG(1+EXP(KP*(1/MU+(VCT+V(2,3))/SQRT(KVB+V(1,3)*V(1,3)))))} 
RE1 7 0 1G  ; TO AVOID FLOATING NODES
G1 1 3 VALUE={(PWR(V(7),EX)+PWRS(V(7),EX))/KG1} 
RCP 1 3 1G   ; TO AVOID FLOATING NODES
C1 2 3 {CCG} ; CATHODE-GRID 
C2 2 1 {CGP} ; GRID=PLATE 
C3 1 3 {CCP} ; CATHODE-PLATE 
D3 5 3 DX ; POSITIVE GRID CURRENT 
R1 2 5 {RGI} ; POSITIVE GRID CURRENT 
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N) 
.ENDS 26_RCA
*$
